Manual inheritance and membership

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Protected Attributes
Truck Struct Reference

Truck type. More...

Inheritance diagram for Truck:

List of all members.

## Protected Attributes

Vehicle | base
| Base class.

## Detailed Description

Truck type.

Truck class.

The documentation for this struct was generated from the following file:

- manual.c